& - execute and re-display command
Syntax:
  &[command]

Description:
  The & command executes the supplied command in the normal way, but when the command completes, instead of clearing the THE command line, the command, and the & are re-displayed. This makes it easy to repeat the same command, or make changes to it.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Status:
  Complete.

Return to Table of Contents